Package Details: python-fiat 2019.1.0-1

Git Clone URL: https://aur.archlinux.org/python-fiat.git (read-only)
Package Base: python-fiat
Description: Supports generation of arbitrary order instances of the Lagrange elements on lines, triangles, and tetrahedra (stable).
Upstream URL: https://bitbucket.org/fenics-project/fiat
Licenses: LGPL3
Groups: fenics
Conflicts: python-fiat-git
Submitter: sigvald
Maintainer: sigvald (Polly)
Last Packager: Polly
Votes: 2
Popularity: 0.000457
First Submitted: 2018-01-08 14:02
Last Updated: 2019-05-22 22:27

Latest Comments

sigvald commented on 2019-04-11 14:02

FIAT doesn't work with Sympy 1.2 so you'll have to install Sympy 1.1.1 somehow. A PKGBUILD for Sympy 1.1.1 is available in this repo: https://github.com/sigvaldm/arch-fenics-packages

FlashNoob98 commented on 2019-04-09 13:41

python-sympy<1.2 should be python-sympy on PKGBUILD or it cannot find package when searching for dependencies